» Ubuntu » Пакеты

Error

two or more packages specified (centerim hardy)